Question

7
Replies
212
Views
saravanank1808 Member since 2015 21 posts
Citigroup technology inc
Posted: 2 years ago
Last activity: 2 years 3 months ago
Closed
Solved

Ojdbc7. jar compatibility with pega7.4 Update

Our application is in pega 7.2.2, we are planning to update to Pega7.4 from our App server, As per the pega platform support guide of Pega 7.4, it is mentioned for pega update 7.4 we have to use ojdbc7.jar along with java 1.8(our current app server is WAS 8.5.5.11). We wanted to know if we can use jdbc driver file as ojdbc6.jar for the update, as we are only having oraclient 11.2.0.4 which does not support ojdbc7.jar.

Please clarify

Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn